Subject: Re: web and search
From: Young-joo Paik <[email-masked]>
To: lalamaziwa <[email-masked]>
Cc: aworc-meet <[email-masked]>
Date: Fri, 07 Aug 1998 19:08:52 +0900
Newsgroups: jcanet.aworc.meet

Yukika, I checked three files you sent me.
  a) key_chk1.txt was O.K.
  b) key_chk1.wks could be read through "Lotus 1-2-3" file type.  It
has  many broken or mis-understanble letters at the first row and at
many bottom rows, but data of keywords were O.K.
  c) key_chk1.xl5 could be read through "MsExel" file type, but the data
of "A" column included the data of "B" column.

I am attaching three kinds of files for the third "new" keywords.
  1) kwdi_ky3.txt: saved with "text(tab-separated)" file type
  2) kwdi_ky3.xls: saved with "MsExel 5.0/95 Combined" file type
  3) kwdi_ky3.wk1: saved with "wk1(1-2-3)" file type, but I am not sure
whether you are satisfied with.

I hope I did understand your intention and your request.  If you need
more help, please let me know it.

Thank you for your thoughtful and kind guide on downloading Japanese
fonts.  I have not tried yet, but I think I can do it.  Thank you.

Love,

Young-Joo

================================
lalamaziwa wrote:
>
> Young-Joo, the rising dragon,

> Now I'm attaching three files for you to check.
> They are all same materials in different format.
>
> a) key_chk1.txt             tab separated text
> b) key_chk1.wks output#1    export file created by MsExel5.0 for Macintosh
>                             this gives RTF (output from programs localized
>                             for Japanese may not work well)
> c) key_chk1.xl5             file for MsExel5.0 for Macintosh
>

> Could you also try sending the 3rd set again ?
>
> (1) text files in RTF format (selectable from MS Word)
>     or
>     if you (or someone at your office) are aware of "archiving utilities"
>     plain text file "zip"ed would be OK.
>
> (2) excel files in format readerble with older version (5.0 for macintosh)
> (3) excel files in "output" format.
>     -- the term used for this command could be something like "publish"
Korean                   	English
°¡Á¤»ýÈ°	family life
°¡Á·°ü°è	family relationships
°¡Á·±¸Á¶	family structure
°æÁ¦¹ßÀü	economic development
±³Àç	educational materials
±¹Á¦¹ý	international laws
±âÈ¥Ãë¾÷¿©¼º	wives working outside the home
³ëÀÎ¹®Á¦ 	older adult's problems
³ëÀÎº¹Áö	aging welfare
³ëÀÎ¿©¼º	older women
³ó¾îÃÌ	farming and fishing
¸ðÀÚº¸°Ç	maternal and child health
¹é¼­	white paper
º¸°Ç	public health
º¸°ÇÇàÁ¤	administration of public health
»çÈ¸¹ý	social laws
¼ºÀÎ	adults
¿©¼º°Ç°	women's health
¿©¼º³ëÀÎ	older women
¿¹»ê	budgets
ÀÇ·áºÀ»ç	health services
ÀÎ°£	men
ÀÎ°£»ýÅÂÇÐ	human ecology
ÀÎ±¸¹®Á¦	population problems
ÀÎ±¸ÀÌµ¿	movement of populations
ÀÎ±¸Áõ°¡	population growth
ÀÓ½Å	pregnancy
ÀçÁ¤	finance
Á¤½Å°Ç°	mental health
ÁÖ°ÅÈ¯°æ	environment
ÁÖ»ýÈ°	housing
Áö¿ª°³¹ß	community development
Á÷¾÷º´	occupational  diseases
ÇÐ±³±³À°	schools
ÇÑ±¹°¡Á·	Korean family
È¯°æ	environment
È¯°æ±³À°	environmental education
È¯°æ¹®Á¦	environmental problems
È¯°æ¹üÁË	environmental crimes
È¯°æ¹ý	environmental laws
È¯°æº¸È£	environmental movement
È¯°æº¸È£¿îµ¿	environmental movement
È¯°æ¿À¿°	pollution
È¯°æÁ¤Ã¥	environmental policy
È¯°æÆí¶÷	handbook of environment